<?xml version="1.0"?>
<configuration>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <probing privatePath="DevExpress;Modu;"/>
    </assemblyBinding>

    <enforcefipspolicy enabled="false"></enforcefipspolicy>

  </runtime>

  <startup>
     <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/>
  </startup>

  <appSettings>
    

    <add key="ShopNo" value="0008" />

  </appSettings>

</configuration>
